Skip to main content
`Ctrl`+`K`

# PetscDTTensorQuadratureCreate

create the tensor product quadrature from two lower-dimensional quadratures

## Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscDTTensorQuadratureCreate(PetscQuadrature q1, PetscQuadrature q2, PetscQuadrature *q)

Not Collective

## Input Parameters

- q1 - The first quadrature

- q2 - The second quadrature

## Output Parameter

- q - A `PetscQuadrature` object

## See Also

`PetscQuadrature`, `PetscDTGaussTensorQuadrature()`

## Level

intermediate

## Location

src/dm/dt/interface/dt.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages